
    body,html{
        margin: 0;
          
          width: 100%;
        }
        
        *{
          box-sizing: border-box;
        }
        
        a{
          text-decoration: none;
        }
        
    header{
        background-color: #A1A875;
        position: fixed;
        z-index: 10;
        top: 0;
        width: 100%;
        border-color: black;
    }

    .navheader a:hover{
        color: #cdd691;
     }

     .head a{
        color: white;
    }
    
    .logo h2,h3{
        font-family: 'offside';
    }
    
    .logo a:hover{
      color: white;
    }
    
    .container{
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
        margin-left: auto; 
        margin-right: auto;
    }
    
    .navheader{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .nav{
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    
    .nav a{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    
    .double a{
      margin-right: 15px;
    }
    
    .reg a{
      background-color: white;
        padding: 8px;
        border-radius: 8px;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        cursor: pointer;
        color: #A1A875;
    }
    
    .title p{
        margin-bottom: 10px;
    }

    .reg a:hover{
        background-color: rgba(255, 255, 255, 0.74);
        color: white;
    }
    
    .login:hover{
      cursor: pointer;
    }
    
    .dropdown {
        position: relative;
        display: inline-block;
      }
      
      .dropdown-content {
        display: none;
        position: absolute;
        background-color: #A1A875;
        color: white;
        min-width: 130px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        padding: 12px 16px;
        z-index: 1;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      }
      
      .lang:hover{
        cursor: pointer;
      }
    
      .dropdown-content a{
        color: white;
        text-decoration: none;
        display: block;
        padding: 12px 16px;
      }
    
    .show{
        display: block;
    }

    form{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 400px;
        padding: 50px;
        margin :0 auto;
        background:white;
        box-sizing:content-box;
        box-shadow: 0 15px 25px rgb(114, 114, 114);
        border-radius: 25px;
        margin-top: 90px;
        margin-bottom: 3%;
    }

    .title{
      text-align: center;
    }

    .title h2{
      font-family: 'Righteous';
      font-size: 32px;
    }

    .component{
        padding-bottom: 5%;
    }

    .component input{
        border-radius: 20px;
    }
    
    .name{
        margin-right: 5%;
    }
    
    .pass{
        margin-right: 5%;
    }
    
    .pass2{
        margin-right: 5%;
    }
    
    .email{
        margin-right: 5%;
    }
    
    .gender{
        
        margin-right: 8%;
    }
    .type{
        
        margin-right: 8%;
    }
    
    
    .submit{
        padding: 2%;
    }

    .submit button{
        background-color: #A1A875;
        color: white;
        border-radius: 20px;
    }
    
    .ask a{
        color: lightblue;
    }
    
    .term{
        padding-top: 2%;
        margin-right: 2%;
    }
    
    footer{
        background-color: #A1A875;
        color: white;
        padding: 40px;
      }
    
    .right{
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }

    footer{
      background-color: #A1A875;
      color: white;
      padding: 40px;
    }
    
    .foot{
        display: flex;
        justify-content: space-between;
      }
      
      .list1 li, .list2 li{
        list-style-type: none;
        padding-right: 10px;
      }
      
      .footerinside2{
        display: flex;
        justify-content: space-evenly;
      }

      @media (max-width: 500px){
        .navheader a{
          font-size: 12px;
        }

        .foot{
          display: flex;
          flex-direction: column;
        }
        
        form{
          width: auto;
        }
      }